.version.promociones /* version checker */
{
	color: #0000FA;
	background-color: #BA1CBD;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 744px;
	-pie-box-shadow: 0px 11px 20px #272727;
	-moz-box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	-webkit-box-shadow: 0px 11px 20px -1px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #1F1F1F;
}

#pu17992
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -2px;
}

#u17992
{
	z-index: 2;
	padding-bottom: 73px;
}

#u17997-19
{
	z-index: 81;
	width: 341px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 219px;
	left: 18px;
}

#u17992-bw
{
	z-index: 2;
	margin-bottom: -1px;
	margin-top: 82px;
	height: 460px;
}

#u17976
{
	z-index: 3;
	height: 81px;
}

#u17976-bw
{
	z-index: 3;
	margin-top: 2px;
	height: 81px;
}

#accordionu17928wrapper
{
	min-height: 261px;
	z-index: 4;
	margin-right: -10000px;
	left: 8px;
}

#accordionu17928
{
	z-index: 4;
	width: 366px;
}

#u17929
{
	z-index: 5;
	width: 366px;
}

#u17930-3
{
	z-index: 6;
	width: 356px;
	min-height: 60px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u17930-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	margin: 0px;
}

#u17930-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	margin: 0px;
}

#u17931
{
	z-index: 9;
	width: 366px;
	padding-bottom: 4px;
}

#menuu17932
{
	z-index: 10;
	width: 188px;
	margin-right: -10000px;
	left: 175px;
}

#u17961
{
	width: 188px;
}

#u17964
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u17964:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17966-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u17964:hover #u17966-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17957
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u17964.MuseMenuActive,#u17957:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17959-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u17964.MuseMenuActive #u17966-4,#u17957:hover #u17959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17971
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u17957.MuseMenuActive,#u17971:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17973-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u17957.MuseMenuActive #u17959-4,#u17971:hover #u17973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17941
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u17971.MuseMenuActive,#u17941:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17944-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u17971.MuseMenuActive #u17973-4,#u17941:hover #u17944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17934
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u17941.MuseMenuActive,#u17934:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17937-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u17941.MuseMenuActive #u17944-4,#u17934:hover #u17937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17954,#u17968,#u17940,#u17933,#u17947
{
	width: 188px;
	margin-top: 2px;
}

#u17950
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u17934.MuseMenuActive,#u17950:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17952-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u17934.MuseMenuActive #u17937-4,#u17950:hover #u17952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17950.MuseMenuActive #u17952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17998-4
{
	z-index: 100;
	width: 215px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 154px;
	left: 141px;
}

#u17999
{
	z-index: 105;
	height: 37px;
	width: 130px;
	margin-right: -10000px;
	margin-top: 531px;
	left: 125px;
}

#u18008
{
	z-index: 108;
	width: 370px;
	margin-right: -10000px;
	margin-top: 82px;
}

#u17975
{
	z-index: 47;
	padding-bottom: 21px;
}

#pu17977
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 52px;
}

#u17977
{
	z-index: 76;
	width: 85px;
	margin-left: 6px;
}

#u17979-4
{
	z-index: 72;
	width: 88px;
	margin-left: 6px;
	margin-top: 6px;
}

#pu17980
{
	width: 0.01px;
	margin-top: 5px;
}

#u17980
{
	z-index: 79;
	width: 27px;
	height: 24px;
	margin-right: -10000px;
}

#u17923
{
	z-index: 78;
	width: 26px;
	height: 25px;
	margin-right: -10000px;
	left: 31px;
}

#u17925
{
	z-index: 80;
	width: 27px;
	height: 26px;
	margin-right: -10000px;
	left: 61px;
}

#u17950.MuseMenuActive,#u17980:hover,#u17923:hover,#u17925:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17924-24
{
	z-index: 48;
	width: 157px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 212px;
}

#u17975-bw
{
	z-index: 47;
	margin-top: 616px;
	height: 117px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -615px;
}

